RubyGems Navigation menu

redcard 1.1.0

RedCard provides a standard way to ensure that the running Ruby implementation matches the desired language version, implementation, and implementation version.

Versions:

  1. 1.1.0 - March 23, 2013 (9.5 KB)
  2. 1.0.0 - February 19, 2013 (8.5 KB)

Development Dependencies (2):

  • rake ~> 0.9
  • rspec ~> 2.8
  • Owners:

    Authors:

    • Brian Shirai

    SHA 256 checksum:

    60c73d440f29fc3577eec86de00d55ee5351647d2d450ea48bc6d2ae5a62b8fc

    Total downloads 1,030,178

    For this version 1,027,643

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: